.pokemon-detail-container{

    background-color: #3c0159;
    border-radius: 8px;
    color: white;
    padding: 12px;
}

.coral--light .coral-Form-fieldlabel {
    color: white;
}

.pokemon-layout{
    max-width: 50%;
}